jueves, 12 de noviembre de 2015

Nueva actualización para Adobe Flash Player

Para no perder la costumbre, Adobe ha publicado una nueva actualización para Adobe Flash Player, que en esta ocasión soluciona 17 vulnerabilidades que afectan al popular reproductor. Los problemas podrían permitir a un atacante tomar el control de los sistemas afectados.

La mayoría de los problemas que se corrigen en este boletín (APSB15-28) permitirían la ejecución de código arbitrario aprovechando 15 vulnerabilidades de uso de memoria después de liberarla y una vulnerabilidad de confusión de tipos. Por otra parte también se soluciona un salto de medidas de seguridad que podría permitir la escritura de datos en el sistema de archivos.

Las vulnerabilidades afectan a las versiones de Adobe Flash Player 19.0.0.226 (y anteriores) para Windows, Macintosh, y navegadores Chrome, Internet Explorer y Edge; Adobe Flash Player Extended Support Release 18.0.0.255 (y anteriores) para Windows, Macintosh; y Adobe Flash Player 11.2.202.540 (y anteriores) para Linux. También afecta a Adobe AIR.

Los CVE asignados son CVE-2015-7651 al CVE-2015-7663, CVE-2015-8042 al CVE-2015-8044 y CVE-2015-8046.

Adobe ha publicado las siguientes versiones de Adobe Flash Player destinadas a solucionar las vulnerabilidades, y se encuentran disponibles para su descarga desde la página oficial:
  • Flash Player Desktop Runtime 19.0.0.245
  • Flash Player Extended Support Release 18.0.0.261
  • Flash Player para Linux 11.2.202.548
Igualmente se ha publicado la versión 19.0.0.245 de Flash Player para Internet Explorer, Edge y Chrome (Windows y Macintosh).
También se han actualizado AIR Desktop Runtime, AIR SDK, AIR SDK & Compiler a la versión 19.0.0.241 (Windows, Macintosh, Android e iOS).

Más información:

Security updates available for Adobe Flash Player


                                                                                                  
Antonio Ropero
Twitter: @aropero


No hay comentarios:

Publicar un comentario en la entrada